<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet" href="fontawesome-free-5.15.4-web/css/all.min.css">
	<link href="https://fonts.googleapis.com/css2?family=Titillium+Web:wght@200;300;400&display=swap" rel="stylesheet">
	<title>To-Do Application</title>
</head>
<body>
	<div class="container">
		<div class="header">
			<div class="clear">
				<i class="fas fa-sync-alt"></i>
			</div>
			<div id="date"></div>
		</div>
		<div class="content">
			<ul id="list">
				<!-- <li class="item">
					<i class="far fa-circle" job="complete" id=0></i>
					<p class="text">Drink Coffe</p>
					<i class="fas fa-trash-alt " job="delete" id="0"></i> 
				</li>-->
			</ul>
		</div>
		<div class="add-to-do">
			<i class="fas fa-plus-circle"></i>
			<input type="text" id="input" placeholder="Add a to-do">
		</div>
	</div>
	<script src="script.js"></script>
</body>
</html>